@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v47-latin-regular.eot'); 
    src: url('../fonts/roboto-v47-latin-regular.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/roboto-v47-latin-regular.woff2') format('woff2'), 
         url('../fonts/roboto-v47-latin-regular.woff') format('woff'),
         url('../fonts/roboto-v47-latin-regular.ttf') format('truetype'),
         url('../fonts/roboto-v47-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v47-latin-700.eot'); 
    src: url('../fonts/roboto-v47-latin-700.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/roboto-v47-latin-700.woff2') format('woff2'), 
         url('../fonts/roboto-v47-latin-700.woff') format('woff'),
         url('../fonts/roboto-v47-latin-700.ttf') format('truetype'),
         url('../fonts/roboto-v47-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.3;
    font-weight: 400;
}

img {
    max-width: 100%;
    height: auto;
    display: block
}

#wrapper {
    position: relative;
    max-width: 68.75rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 .312rem #999;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a.link:hover,
a.white:hover {
    color: #8db3e2
}

a.white {
    font-size: .875rem;
    color: #fff;
}

a.web {
    color: black
}

.web:hover {
    color: #333
}

p {
    margin: 0 0 1rem;
}

.font {
    font-size: 1.375rem;
}

.align {
    text-align: right;
    font-size: .875rem;
    margin: 30px 0 0;
}

.nowrap {
    white-space: nowrap;
}

a.link {
    color: #0082b9
}

h1,
h2,
h3,
h4,
.color {
    color: #0082b9
}

h1 {
    font-size: 2rem;
    margin: 0 0 1.375rem
}

h2 {
    margin: 0 0 2.625rem;
    font-size: 1.375rem;
}

h3 {
    font-size: 1.375rem;
    margin: 0 0 .875rem
}

h4 {
    font-size: 1rem;
    margin: 40px 0 0
}

ul {
    list-style: none;
    margin: 0 0 1.375rem;
    padding: 0;
}

ul li {
    padding-left: .937rem
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -.937rem;
    font-size: 1.062rem;
    line-height: 1.2;
    color: rgb(141, 179, 226)
}

article {
    padding: 3.437rem
}

.margin {
    margin-bottom: 20px
}

.flex {
    display: flex;
    justify-content: space-between;
    margin-top: 3.437rem;
    align-items: flex-end
}

.left,
.right {
    width: 48%;
}

.right {
    background: url(../images/hintergrund.png) no-repeat;
    background-size: cover;
    padding: 2.812rem 1.875rem .937rem;
}

a.colour:hover {
    color: #8db3e2;
}

a.apply {
    background: #5e5a5b;
    border-radius: .312rem;
    padding: 0.5rem 1.5rem;
    color: #fff;
    width: 13.75rem;
    margin: 0 0 1rem;
    display: block;
    text-align: center
}

.kontakt {
    display: flex;
    column-gap: 1.562rem;
    align-items: center
}

.kontakt p {
    margin: 0
}

i {
    font-size: 3.75rem
}

footer {
    position: relative;
}

.bottom {
    position: absolute;
    right: 3.437rem;
    bottom: 1rem;
    display: flex;
    align-items: flex-end;
    column-gap: .75rem
}

.bottom p {
    margin: 0
}

a.logo {
    position: absolute;
    width: 30%;
    height: 100%;
    left: 8%
}

@media only screen and (max-width: 68.687rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }

    h1,
    h2 {
        margin: 0 0 1rem
    }

    h1 {
        font-size: 2.187rem;
        margin: 0 0 1.375rem
    }

    h2 {
        margin: 0 0 16px;
        font-size: 1.375rem;
    }

    h3 {
        font-size: 1.15rem;
        margin: 0 0 .625rem
    }

    h4 {
        font-size: 1rem;
        margin: 20px 0 0
    }
    
    .font{
        font-size: 1.125rem;
    }

    article {
        padding: 1rem
    }

    .align {
        margin: 1rem
    }

    .bottom {
        right: 1rem
    }

    footer a.white {
        white-space: pre-wrap
    }
}

@media only screen and (max-width: 56.25rem) {
    article {
        padding: 1rem 0
    }

    .flex {
        flex-direction: column;
        margin-top: 1.25rem
    }

    .left,
    .right {
        width: 100%
    }

    .right {
        padding: 2.812rem 1rem .625rem
    }
}

@media only screen and (max-width: 49.062rem) {
    .bottom {
        position: static;
        background: #0082B9;
        padding: 1rem;
        justify-content: center
    }

    a.logo {
        height: 50%
    }
}

@media only screen and (max-width: 33.312rem) {
    h1 {
        font-size: 1.5rem;
    }

    .bottom {
        flex-direction: column;
        align-items: center
    }

    a.logo {
        height: 40%
    }

    .bottom p {
        text-align: center;
        margin-top: 1rem
    }
}

@media only screen and (max-width: 23.437rem) {
    h1 {
        text-align: center;
    }

    h2 {
        text-align: center;
        font-size: 1.25rem;
    }

    a.apply {
        width: 100%;
    }
}
